.A.logo-splash IMG {display: none;}
.A.logo-splash {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./public/images/logo-splash.png', sizingMethod='scope');}    
.content {
    background: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./public/images/bg/bg-content.png', sizingMethod='scope');
}    
.border-col {width: 356px;}
.border-col.large {width: 492px;}
.border-col.pic-left {width: 488px;}
.border-col.contact-border {width: 278px;}